RubyGems Navigation menu

payler_api 0.1.4

Simple ruby wrapper for payler merchant api

Versions:

  1. 0.1.4 - May 30, 2018 (8.5 KB)
  2. 0.1.3 - July 22, 2016 (8.5 KB)
  3. 0.1.2 - July 22, 2016 (8.5 KB)
  4. 0.1.1 - January 26, 2016 (8.5 KB)
  5. 0.0.5 - January 28, 2016 (8 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Authors:

  • Oleg Artamonov

Owners:

C35a653ffa068bd3cda00688d89fe03d

SHA 256 checksum:

c49f08ddb40c7d2a33df358973043cbe363328f135eee9ed715bb6358062c4cc

Total downloads 4,062

For this version 199

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: